<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="u90 c. 1" xml:id="u90_1" facs="u90_1.jpg" />Non mi stette alla mente poco fa dirvi d'una lettera ho da <persName n="u90_5" type="0" ref="#5265">Nofri</persName><lb />
               d'<placeName n="u90_6" type="0" ref="#584">Arezzo</placeName>, ove dice v'ha tolta sì nobile <w n="u90_1" type="" ref="#1681" pos="s.f.">casa</w>; e dicemi che, ove diciate di<lb />
               no, che e' non vede riuscirne sanza vergogna. Penso voglia io ve ne<lb />
               prieghi: e io non son certo dell'animo vostro, nè che <w n="u90_3" type="diritto economia politica" ref="#2053" pos="s.f.">commissione</w> se<lb />
               n'abbia da voi auta. Caro v'arei allato a lui, perchè vi vuole bene.<lb />
               Tuttavolta a me basta gli rispondiate tosto, per suo e vostro onore,<lb />
               quello pensate sia bene e vostro onore; chè e' pare ve n'abbia scritto. Io<lb />
               rispondo a lui in quest'ora: Dio sa come sono atto<lb />
               </p><p><pb n="u90 c. 2" xml:id="u90_2" facs="u90_2.jpg" />a rispondere ' <placeName n="u90_6" type="0" ref="#584">Arezzo</placeName>, e poco fa a <placeName n="u90_2" type="0" ref="#7761">Vinegia</placeName> a certo che ha<lb />
               richiesto d'alcuna cosa. Cristo vi guardi.<lb />
               <persName n="u90_4" type="0" ref="#4103">LAPO</persName> vostro.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>